1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Firmware Updater 4.0, by WANINKOKO

Discussion in 'Nintendo Wii / Wii U' started by nash79, Mar 26, 2009.

  1. nash79

    nash79 Regular member

    Joined:
    May 29, 2005
    Messages:
    411
    Likes Received:
    0
    Trophy Points:
    26
  2. elk1007

    elk1007 Regular member

    Joined:
    Aug 11, 2008
    Messages:
    352
    Likes Received:
    0
    Trophy Points:
    26
    Bullshit. It doesn't maintain trucha at all.

    I installed it and now SSBB single layer won't work.
     
  3. fiber32

    fiber32 Regular member

    Joined:
    May 30, 2002
    Messages:
    714
    Likes Received:
    0
    Trophy Points:
    26
    it is all the the games did not work or just this one? How about WADS?

    did you install IOS60?
     
    Last edited: Mar 26, 2009
  4. elk1007

    elk1007 Regular member

    Joined:
    Aug 11, 2008
    Messages:
    352
    Likes Received:
    0
    Trophy Points:
    26
    I didn't install any new IOS's after updating with this hack. Was I supposed to?

    The only trucha game I have is the single layer version of SSBB (which I made myself with trucha signer), and it doesn't work after updating. I get the 'system files corrupted' screen.

    You can't install any WADs on 4.0, although if you have the cIOS Downgrader installed, you can revert to 3.2, install whatever, and then upgrade again (at least in theory).
     
  5. fiber32

    fiber32 Regular member

    Joined:
    May 30, 2002
    Messages:
    714
    Likes Received:
    0
    Trophy Points:
    26
    Says before you go to 4.0,have you tried to go back to 3.2?

    check below:

    http://www.yafaze.com/wii/menu4.0hack.html
     
  6. karlroby

    karlroby Regular member

    Joined:
    Mar 8, 2009
    Messages:
    274
    Likes Received:
    0
    Trophy Points:
    26
    With this firmware updater by WANINKOKO will this allow you to install WADS?

    Are you saying that you will need to downgrade the firmware everytime you want to install more WADS? then upgrade back to F4.0?
     
    Last edited: Mar 26, 2009
  7. madmatt30

    madmatt30 Member

    Joined:
    Nov 1, 2005
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    11
    system update 4 installed

    HOMEBREW CHANNEL - WORKING
    BACKUP LAUNCHER GAMMA WITH 002 FIX - WORKING
    GECKO OS WITH 002 FIX - WORKING
    WAD MANAGER 1.3 - WORKING

    All VC/Wiiware games installed on system via wad manager now dont work - get fail to launch error
    Reinstalled a few, lost winds/pop/strong bad episode with wad manager 1.3 & now working fine again.

    Moved to sd card & they also play from there ok as if they were downloaded legally

    Looking pretty good at the minute to me.
    I will say this ,to free up memory I moved gecko & wad manager to the sd card.From there they wouldnt run -fail to launch error again.Then tried to copy them back to the wii system memory & they couldnt be copied or moved back over.So whatever you do dont move any channels (especially the homebrew channel to the sd card unless you are absolutely certain you can reinstall them).I had to reinstall gecko & wad manager again as channels to get them working.

    Bear in mind Im not a softmod fanboy here,I have a wiikey installed with a switch to disable it & am trying this just for the fun of it.The play from sd card featue is very good imo,very nearly instant loading even though the games are copied back to the system memory before running
     
  8. karlroby

    karlroby Regular member

    Joined:
    Mar 8, 2009
    Messages:
    274
    Likes Received:
    0
    Trophy Points:
    26
    Thanks for the reply. The only reason i want to update to 4.0 is for the SDHC compatability now so i can have all my wads on an SD card installed and play them from there so i have more choice to play and not just a small handful to choose from :)
     
  9. madmatt30

    madmatt30 Member

    Joined:
    Nov 1, 2005
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    11
    scratch my last post.
    What I didnt realise is I copied the games to sd card,instead of moving them.Which means they were present on both the sd card & the wii system menu (I didnt realise they wre still there as theyre on the 3rd screen along (I have a lot of stuff installed as channels)
    With the game still present on the system menu,they boot from the sd card.As soon as I deleted them from the wii system memory,when trying to load from sd card I get a 'fail to launch' error :( Which means in all essence the update is next to useless for wad installs.
    Apologies for that guys,although Im pretty sure there must be a way round this,its looking like a completely new wad installer is needed-something that installs the main game to straight to the sd card & the configuration files or whatever to the system memory??
     
  10. Lunge

    Lunge Member

    Joined:
    Jun 12, 2013
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    So I just want to confirm before doing anything to my Wii, that with this updater you will still be able to use wad manager 1.3 to install new wads that work? Cuz, I dont want to update if not.
     
  11. fiber32

    fiber32 Regular member

    Joined:
    May 30, 2002
    Messages:
    714
    Likes Received:
    0
    Trophy Points:
    26
    have you tried loading again the IOS downgrader? This might fix your problem. Similar when you are in 3.4?
     
  12. hasamoder

    hasamoder Regular member

    Joined:
    Jul 12, 2008
    Messages:
    182
    Likes Received:
    0
    Trophy Points:
    26
    You CAN play WiiWare/VC/Custom Channels you've installed via WAD Manager and play them via the SD Channel! (Thanks stev!) Once you update to 4.0, you must find a IOS60 file, patch it with freethebug, and then install it via wad manager. Once you have, use the "MOVE" option on the Wii to move the WAD over to the SD card, launch it, success!
     

Share This Page